@media (max-width:991px) {
    .menuToggle{
        display: block;
        right: 0;
        top: 0;
        position: absolute;
        background: #F58220;
        padding: 10px;
        border-radius: 4px;
        color: #fff;
        
   
    }
    .closebtn{
        margin-top: 5px;
        width: 30px;
        height: 30px;
      background: white;
        border-radius: 50%;
    text-align:center;
    padding-top: 3px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    position: relative;
    right: -80%;
    display: block;
    }
    
    
    
    .main{
        color: black;
    padding: 6px 0px;
    position: fixed;
    width: 70%;
    /* height: 100%; */
   
    top: 0%;
    left: -100%;
    z-index: 99999 !important;
    background:#F58220;
    transition: all .3s linear;
    overflow: scroll;
}

    .main ul{ display: flex; flex-direction: column; gap: 10px; padding-left: 10px; top: 0;}

    .main.open{
        left: 0px !important;
    }
    .main a{
        color: #fff;
    }
    .side-open{
        height: 100vh;
    }


    .center{
        justify-content: center;
    }
}


@media (max-width:992px) {
    

    .nav-links{
        background-color: rgb(16, 37, 226);
        height: 100vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px;
        position: absolute;
        top: 0;
        z-index: 9999;
        left: -100%;
    }
    .nav li a {
        color: #fff;}
        .nav li a:hover{
            color: black;
        }
    .nav {
        display: flex;
        flex-direction: column;
        gap: 5px;
        
    }

    .nav li {
        padding: 5px 0;
    }
    .side-panel{
      height: auto !important;
      position: static;
    }
    .sidebar li .submenu{ 
        list-style: none; 
        margin: 0; 
        padding: 0; 
        padding-left: 1rem; 
        padding-right: 1rem;
    
       
    }
    .laptop{
        display: none !important;
    }
    .mobile{
        display: block !important;
    }
    .slider-btns{
        display: none !important;
    }
    .c-head{
       
        transform: translate(0, 100%) rotate(90deg) !important;
    }
    .cert-d{
        display: none;
    }
    .t-scroll{
        overflow-x: scroll !important;
      }
      .mobile-banner{
        display: block !important;
        }
        .laptop-banner{
            display: none !important;
        }
 }   

 
 @media (max-width:661px) {
    

    .nav-links{
        background-color: rgb(16, 37, 226);
        height: 100vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px;
        position: absolute;
        top: 0;
        z-index: 9999;
        left: -100%;
    }
    .nav li a {
        color: #fff;}
        .nav li a:hover{
            color: black;
        }
    .nav {
        display: flex;
        flex-direction: column;
        gap: 5px;
        
    }

    .nav li {
        padding: 5px 0;
    }
    .side-panel{
        position: static;
       height: auto !important;
    }
    .sidebar li .submenu{ 
        list-style: none; 
        margin: 0; 
        padding: 0; 
        padding-left: 1rem; 
        padding-right: 1rem;
    
       
    }
    .laptop{
        display: none !important;
    }
    .mobile{
        display: block !important;
    }
    .slider-btns{
        display: none !important;
    }
    .rotate {
        display:block !important;
        white-space: nowrap;
        transform: translate(0, 100%) rotate(0deg);
        transform-origin: 0 0;
       
      }
      
      .cert-d{
        display: none;
    }
    .t-scroll{
        overflow-x: scroll !important;
      }
      .mobile-banner{
        display: block !important;
        }
        .laptop-banner{
            display: none !important;
        }
 }   
